DevHeads.net

Postings by Carl Byington

f28 dnf update, passivetex texlive broken?

Hash: SHA512

Problem 1: package passivetex-1.25-23.fc28.noarch requires xmltex >=
20020625-10, but none of the providers can be installed
- package texlive-xmltex-7:20170520-29.fc28.noarch obsoletes texlive-
xmltex-bin < 7:20170520 provided by texlive-xmltex-
bin-6:svn3006.0-42.20160520.fc28.noarch
xmltex-6:svn40855-42.fc28.2.noarch
- cannot install the best update candidate for package
passivetex-1.25-23.fc28.noarch
Problem 2: package xmlto-tex-0.0.28-6.fc28.noarch requires passivetex

Orphaning ghemical and related packages

ghemical
libghemical
liboglappth
mopac7
mpqc

I hope someone is able to pick them up.

any hope for logstash?

I am working on packaging logstash

<a href="http://www.logstash.net/" title="http://www.logstash.net/">http://www.logstash.net/</a>

but the build procedure described here

<a href="https://github.com/logstash/logstash/wiki/" title="https://github.com/logstash/logstash/wiki/">https://github.com/logstash/logstash/wiki/</a>
Building-and-running-logstash-from-source

seems to be incompatible with Fedora packaging. How do other jruby
packages (are there any?) deal with this?

<a href="http://www.five-ten-sg.com/mapper/logstash/" title="http://www.five-ten-sg.com/mapper/logstash/">http://www.five-ten-sg.com/mapper/logstash/</a> points to a method to build
a "source" rpm, but it is source only if you consider a java .jar file
to be source code. At least that lets me install this on multiple
machines easily.